ImagickPixelIterator::newPixelRegionIterator
ImagickPixelIterator::setIteratorFirstRow
ImagickPixelIterator
PHP Manual

# ImagickPixelIterator::resetIterator

Resets the pixel iterator

### Description

bool ImagickPixelIterator::resetIterator ( void )
Warning

This function is currently not documented; only its argument list is available.

Resets the pixel iterator. Use it in conjunction with ImagickPixelIterator::getNextIteratorRow() to iterate over all the pixels in a pixel container.

### Return Values

Returns `TRUE` on success.